{

    //力场冷却时间减少20%

    "AbilityName":"Affix_FieldCDDown",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "Properties" : 

        {

            "Field_SkillCD_Ratio" : "%FieldSkillCDRatio"

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "FieldSkillCDRatio":

        {

            "Value" : -0.2

        }

    }

}